---
Use: '1'
autonote: '1'
bestfit: 9.55798
datagroup: ''
error: 0
expandsto: ''
frozen: '0'
gds: set
group: wwisy
highlighted: '0'
initial: '9.55798'
is_merge: '0'
mark: '0'
mathexp: '9.55798'
modified: '1'
name: n1
note: 'n1:   9.55798000'
stored: ''
trouble: ''
---
Use: '1'
autonote: '1'
bestfit: -2.10073896664276
datagroup: ''
error: 0.660092086365182
expandsto: ''
frozen: '0'
gds: guess
group: pacgl
highlighted: '0'
initial: '0'
is_merge: '0'
mark: '0'
mathexp: '0'
modified: '1'
name: Enot
note: 'Enot:  -2.10073897 +/-   0.66009209'
stored: ''
trouble: ''
---
Use: '1'
autonote: '1'
bestfit: -0.00635900556922211
datagroup: ''
error: 0.00580917705582778
expandsto: ''
frozen: '0'
gds: guess
group: qzcoj
highlighted: '0'
initial: '0'
is_merge: '0'
mark: '0'
mathexp: '0'
modified: '1'
name: delr1
note: 'delr1:  -0.00635901 +/-   0.00580918'
stored: ''
trouble: ''
---
Use: '1'
autonote: '1'
bestfit: 0.0096
datagroup: ''
error: 0
expandsto: ''
frozen: '0'
gds: set
group: gdvmf
highlighted: '0'
initial: '0.0096'
is_merge: '0'
mark: '0'
mathexp: '0.0096'
modified: '1'
name: ss1
note: 'ss1:   0.00960000'
stored: ''
trouble: ''
---
Use: '1'
autonote: '1'
bestfit: 0.477319560749279
datagroup: ''
error: 0.331696559994952
expandsto: ''
frozen: '0'
gds: guess
group: bpgxo
highlighted: '0'
initial: '1.00000'
is_merge: '0'
mark: '0'
mathexp: '1.00000'
modified: '1'
name: n2
note: 'n2:   0.47731956 +/-   0.33169656'
stored: ''
trouble: ''
---
Use: '1'
autonote: '1'
bestfit: -0.0510581564076997
datagroup: ''
error: 0.0322032765899862
expandsto: ''
frozen: '0'
gds: guess
group: zwvoz
highlighted: '0'
initial: '0'
is_merge: '0'
mark: '0'
mathexp: '0'
modified: '1'
name: delr2
note: 'delr2:  -0.05105816 +/-   0.03220328'
stored: ''
trouble: ''
---
Use: '1'
autonote: '1'
bestfit: 0.000371017463039551
datagroup: ''
error: 0.00700061881919921
expandsto: ''
frozen: '0'
gds: guess
group: fnjic
highlighted: '0'
initial: '0.00300'
is_merge: '0'
mark: '0'
mathexp: '0.00300'
modified: '1'
name: ss2
note: 'ss2:   0.00037102 +/-   0.00700062'
stored: ''
trouble: ''
